Subject: Re: linux-next: manual merge of the ttydev tree with the usb.current tree

From: Alan Cox <[email-masked]>
Date: Tue, 28 Jul 2009 20:24:12 +0100

On Tue, 28 Jul 2009 21:21:32 +0200
Oliver Neukum <[email-masked]> wrote:

> Am Dienstag, 28. Juli 2009 18:34:20 schrieb Greg KH:
> > > > Oliver: I'll send you an alternative patch later today/tomorrow that
> > > > uses the ASYNC flags.
> > >
> > > Should I just drop Oliver's existing patch from my tree for now then?
> >
> > Ok, in order to get a good merge for today, I've dropped it now.
> >
> > Oliver, care to work with Alan to get something that is agreeable to
> > everyone?
> 
> Sure. Alan, is there a driver you can recommend for looking at to learn how
> to correctly use the tty layer?

I'm no longer tty maintainer, please take it up with Linus.

Alan